> ## Documentation Index
> Fetch the complete documentation index at: https://docs.musixmatch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# track.subtitle.translation.get

> Get a translated sync for a given language.

export const PlanIndicator = ({children, plan = []}) => {
  const plans = {
    basic: {
      label: 'Basic',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=basic_button'
    },
    scale: {
      label: 'Grow',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=grow_button'
    },
    scaleNew: {
      label: 'Scale',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=scale_button'
    },
    enterprise: {
      label: 'Enterprise',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=enterprise_button'
    }
  };
  const icon = <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#131313" viewBox="0 0 24 24">
      <path fillRule="evenodd" d="M13.804 3.773a.75.75 0 0 1 .911.543l1.012 4a.75.75 0 0 1-.003.382l-3.013 11a.75.75 0 0 1-1.448-.006l-2.908-11a.75.75 0 0 1-.007-.358l.909-4a.75.75 0 1 1 1.463.332l-.868 3.82 2.149 8.128 2.224-8.122-.964-3.808a.75.75 0 0 1 .543-.911Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M3.29 8.5a.75.75 0 0 1 .75-.75h16a.75.75 0 1 1 0 1.5h-16a.75.75 0 0 1-.75-.75Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M5.24 3.9a1 1 0 0 1 .8-.4h12a1 1 0 0 1 .8.4l3 4a1 1 0 0 1-.026 1.233l-9 11a1 1 0 0 1-1.548 0l-9-11A1 1 0 0 1 2.24 7.9l3-4Zm1.3 1.6L4.31 8.473l7.73 9.448 7.73-9.448L17.54 5.5h-11Z" clipRule="evenodd" />
    </svg>;
  const selectedPlans = Array.isArray(plan) ? plan : [plan];
  if (selectedPlans.length === 1 && selectedPlans[0] === 'basic') return null;
  const href = selectedPlans.length === 1 ? plans[selectedPlans[0]]?.url : 'https://www.musixmatch.com/pro/api/pricing';
  return <>
      <style>{`
        .plan-indicator-no-border {
          border: none !important;
          border-bottom: none !important;
          text-decoration: none !important;
          transition: background-color 0.2s ease;
        }
        .plan-indicator-no-border:hover {
          text-decoration: none !important;
          background-color: #E8E8E8 !important;
        }
      `}</style>
      <a href={href} title="See all Musixmatch API plans" target="_blank" className="plan-indicator-no-border inline-flex items-center gap-1 text-gray-800 px-2 py-1 rounded-lg" style={{
    backgroundColor: '#F4F4F4',
    fontSize: '14px',
    color: '#131313'
  }}>
        {icon}
        {selectedPlans.map((planKey, index) => <span key={planKey}>
            {plans[planKey]?.label}
            {index < selectedPlans.length - 1 && ', '}
          </span>)}
        {children} plan
      </a>
    </>;
};

<PlanIndicator plan={["enterprise"]} />

The API will return both the sync and its translation. The sync and its translation will always have the same number of lines, ensuring that each synched line can be easily associated with its translation.\
At least one of the query parameters must be indicated: **commontrack\_id**, **track\_id**, or **track\_isrc**.

**Make sure to:**

* fulfill the [country restrictions](/content-restrictions) you receive for every copyrighted content;
* apply the [tracking method](/lyrics-views-tracking) of your choice.


## OpenAPI

````yaml get /ws/1.1/track.subtitle.translation.get
openapi: 3.0.3
info:
  title: Lyrics API
  description: >-
    These endpoints return metadata about songs and lyrics.  

    For full details, see the [API
    reference](https://docs.musixmatch.com/lyrics-api/introduction) for these
    endpoints.


    To authenticate your API requests and use the endpoints, you need to include
    your API key as a **query parameter** (`apikey`) in every call, like this:


    `GET /ws/1.1/track.get?apikey=YOUR_API_KEY`.


    In Postman, enter your API Key in the **Auth** tab, where it will be
    automatically appended to the request. **Best Practice:** Use **Postman
    Vault** to securely store your key; see the official [Postman
    documentation](https://learning.postman.com/docs/sending-requests/postman-vault/postman-vault-secrets/)
    for details.


    Always keep your API key secure and never share it publicly. If you believe
    your API key has been compromised, contact us immediately at
    `sales@musixmatch.com`.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.musixmatch.com
security:
  - apiKey: []
tags:
  - name: Matcher
    description: >-
      Match an external piece of information (like a title and artist) to a
      track in the Musixmatch catalog to retrieve its track ID, lyrics, or
      syncs.
  - name: Track
    description: >-
      Search for specific songs, and retrieve detailed information about a
      single track, including its lyrics, snippets, translations, and rich sync
      data.
  - name: Artist
    description: >-
      Search for artists, and retrieve detailed information about a specific
      artist, including their discography (albums).
  - name: Album
    description: >-
      Retrieve detailed information about a specific music album, including the
      list of tracks it contains.
  - name: Charts
    description: >-
      Retrieve top-ranking tracks and artists, typically based on country, as
      well as lists of available music genres.
  - name: Enterprise
    description: >-
      **For more details on the Enterprise integration refer to the** [official
      documentation.](https://docs.musixmatch.com/enterprise-integration/introduction)
paths:
  /ws/1.1/track.subtitle.translation.get:
    get:
      tags:
        - Track
      summary: track.subtitle.translation.get
      description: Get a translated sync for a given language.
      operationId: trackSubtitleTranslationGet
      parameters:
        - name: commontrack_id
          in: query
          schema:
            type: string
            example: '178050559'
          description: The Musixmatch commontrack ID.
        - name: track_id
          in: query
          schema:
            type: string
            example: '287164945'
          description: The Musixmatch track ID.
        - name: track_isrc
          in: query
          schema:
            type: string
            example: USUM72401994
          description: A valid ISRC identifier.
        - name: track_spotify_id
          in: query
          schema:
            type: string
            example: 5TfzrLmEHCDULQwnNbkSTZ
          description: A Spotify ID.
        - name: track_itunes_id
          in: query
          schema:
            type: string
            example: '1721054885'
          description: An Apple Music ID.
        - name: selected_language
          in: query
          schema:
            type: string
            example: it
          description: The language of the translated lyrics (ISO 639-1).
          required: true
        - name: min_completed
          in: query
          schema:
            type: string
            example: '1'
          description: >-
            The allowed range is from 0 to 1. If present, only tracks with a
            translation ratio above this value for a given language will be
            returned. E.g., set it to 1 for fully completed translation, or to
            0.7 for at least 70% translation completion.
        - name: f_subtitle_length
          in: query
          schema:
            type: string
            example: '210'
          description: The desired length of the subtitle (seconds).
        - name: f_subtitle_length_max_deviation
          in: query
          schema:
            type: string
            example: '2'
          description: The maximum deviation allowed from the f_subtitle_length (seconds).
      responses:
        '200':
          description: 200 OK / 400 Bad Request / 401 Unauthorized / 404 Not Found
          headers:
            Accept-Ranges:
              schema:
                type: string
                example: bytes
            Age:
              schema:
                type: string
                example: '0'
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Content-Length:
              schema:
                type: string
                example: '109'
            Date:
              schema:
                type: string
                example: Wed, 05 Feb 2025 11:42:23 GMT
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            Via:
              schema:
                type: string
                example: 1.1 varnish
            X-Cache:
              schema:
                type: string
                example: MISS
            X-Cache-Hits:
              schema:
                type: string
                example: '0'
            X-Served-By:
              schema:
                type: string
                example: cache-iad-kjyo7100101-IAD
            X-Timer:
              schema:
                type: string
                example: S1738755744.973044,VS0,VE12
            x-mxm-api-application-id:
              schema:
                type: string
                example: '1409624942950'
            x-mxm-header-execute-time:
              schema:
                type: string
                example: '0.0041811466217041'
            x-mxm-header-status:
              schema:
                type: string
                example: '404'
            x-mxm-nginx-ingress-controller:
              schema:
                type: string
                example: nginx-cdt-apisite-api
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: object
                    properties:
                      body:
                        anyOf:
                          - type: object
                            properties:
                              subtitle:
                                type: object
                                properties:
                                  lyrics_copyright:
                                    type: string
                                    example: >-
                                      Writer(s): Finneas Baird O'connell, Billie
                                      Eilish O'connell

                                      Copyright: Universal Music Works, Drup,
                                      Last Frontier

                                      Lyrics powered by www.musixmatch.com
                                  pixel_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCADjBQaDkDocVnTyCp0M7AV4FtF5qfGAARE_pTNIptXcofjB9lE7zTAWktwPe7DuU_6ZNIQv_3VaXaG0qA0ZW_pHwv9Zo_bgAq_ZQXquKSKMqm6AYttoQBnqT0Gkh_2XE-jgSjmr9JLJOnsIruWAq-fbY3huIrLzJJkmDD6D26NkLVyaHUpKNz_MqjbKoPsVVxxbIArP-90EOrhpWqkmQL10R25FKjVZBTy6urGizAU8eGn2Oj2eyLWjduYB28zYtTJwa20HLHJ0Tub_x_AhqIsk3sC3gqeYy3whYGZtkceAboT4TJDXdh9Tar1cWqgJV-QhZs2EKVeYOd647l6_GJCE1Sq84ZVgRlohdTNdAQGpUdPD_zbJoeaP7jfribpiNxgN1yZCKw9KJ1XfGhoy2RUGOU-urDLi2ISpfr88W5FwMhFyHhZaj8qFCTzxgt9Lb2iN3uwEGtXooe-QnXgOaEQ/
                                  region_restriction:
                                    type: object
                                    properties:
                                      allowed:
                                        type: array
                                        items:
                                          type: string
                                          example: XW
                                        example:
                                          - XW
                                      blocked:
                                        type: array
                                        items: {}
                                        example: []
                                  script_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAFij7ilrJCTb17S1NWPajOWIOCINXzilN3lAgWrRW_c9hVkXmD-JWeyjfAzYltc7iCzF6QWj-z7IfwC3NjfwX9OrRyqrf_i2qdTmQgPhoDIdtGEBU_Sqc9aTgnwuXD6JVqTBLCSShYbmTpqQSZSMXKLTM8J4dbmX6vLRImBu3k6TqQhMcbD4IlR2WSf2nzmivIlRvyXFFH5PJIsxeZ-TLt1qGh1hZ3gAERprbx0koo_uYNpxD5xrxnvjbAsg9zJWWGBgPkKIyUisnELCAACcc4wfgDxelZCy15DjMQegqoxYYC0TJmvtE73uXfMjCJ6ygMNrUutU7Qh6RPR65PI_-3Lq-7gvDFCLhro8YFQtgiL-yYiFkHRKcwpFv2xk-IxbYAIE0fzfkJPVQRFN_j5UKLDTAleFfavPFg7YmmLJ12N3f73KwsPutslwBFvawTsGgt93zgMsIPqKbcrtzg1Lgg/
                                  subtitle_body:
                                    type: string
                                    example: >-
                                      [00:00.04] ('Til I'm in the grave)

                                      [00:03.32] I want you to stay

                                      [00:08.04] 'Til I'm in the grave

                                      [00:12.51] 'Til I rot away, dead and
                                      buried

                                      [00:17.18] 'Til I'm in the casket you
                                      carry

                                      [00:21.17] If you go, I'm going too, uh

                                      [00:26.12] 'Cause it was always you,
                                      alright

                                      [00:30.73] And if I'm turnin' blue, please
                                      don't save me

                                      [00:35.42] Nothin' left to lose without my
                                      baby

                                      [00:41.41] Birds of a feather, we should
                                      stick together, I know

                                      [00:46.09] I said I'd never think I wasn't
                                      better alone

                                      [00:50.51] Can't change the weather, might
                                      not be forever

                                      [00:54.34] But if it's forever, it's even
                                      better

                                      [00:59.77] And I don't know what I'm
                                      cryin' for

                                      [01:04.75] I don't think I could love you
                                      more

                                      [01:08.92] It might not be long, but baby,
                                      I

                                      [01:15.12] I'll love you 'til the day that
                                      I die

                                      [01:20.58] 'Til the day that I die

                                      [01:25.19] 'Til the light leaves my eyes

                                      [01:29.60] 'Til the day that I die

                                      [01:34.83] I want you to see, hm

                                      [01:39.46] How you look to me, hm

                                      [01:43.97] You wouldn't believe if I told
                                      ya

                                      [01:48.59] You would keep the compliments
                                      I throw ya

                                      [01:52.83] But you're so full of shit, uh

                                      [01:57.78] Tell me it's a bit, oh

                                      [02:02.28] Say you don't see it, your
                                      mind's polluted

                                      [02:06.77] Say you wanna quit, don't be
                                      stupid

                                      [02:12.73] And I don't know what I'm
                                      cryin' for

                                      [02:17.64] I don't think I could love you
                                      more

                                      [02:22.35] Might not be long, but baby, I

                                      [02:28.78] Don't wanna say goodbye

                                      [02:31.06] Birds of a feather, we should
                                      stick together, I know ('til the day that
                                      I die)

                                      [02:35.69] I said I'd never think I wasn't
                                      better alone ('til the light leaves my
                                      eyes)

                                      [02:40.28] Can't change the weather, might
                                      not be forever ('til the day that I die)

                                      [02:44.13] But if it's forever, it's even
                                      better

                                      [02:49.77] I knew you in another life

                                      [02:54.41] You had that same look in your
                                      eyes

                                      [02:59.17] I love you, don't act so
                                      surprised

                                      [03:03.37] 
                                  subtitle_id:
                                    type: number
                                    example: 42281371
                                  subtitle_language:
                                    type: string
                                    example: en
                                  subtitle_language_description:
                                    type: string
                                    example: English
                                  subtitle_length:
                                    type: number
                                    example: 206
                                  subtitle_translated:
                                    type: object
                                    properties:
                                      html_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAJoEd2Taza0Qc6h8J9ACXNu4-uHI0jqV9Te1rTG47j6oSIfcLsujClI0t56WiLS-Pk_qhcH1N6TngGuKRQWH8RnNTd4GERpePUuJgkuzj_vKPSu9ah7DccPygCsAQPIefglcm5foUUukKUM6smW1YAXSMajkoDXax7epx7NxgmED3PdoJXMc9l2xuhR8q3PPl6DTuO10cnzrcSY_Ig3QW0JM0v9QxkvAOMCtW4u9Wl8wWogD4fmOETfKOYvpl7VFkkWcI58IxcspUouqnuUaHUofaneZasEaQLZimB8D9qWu-SdePihHeuXLGvkCTveLwKq6wCzMw2_a0JAy9sRhNBUpaIpt0GYXeZIhIqCGHdE9GQAwGaYUiO_HKD5WuuRkeqFqis6Adb5U3KlNm4ZxBDdUovmTeHhH4hBxUsy9tAnKE8PzIYZnQIcERHs-a-aKwtv0n_WvgMv2yelMpaj_5lUxgg/
                                      pixel_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAFy2nmy3eJlLEI95_IwWtR8Aax-3ic_TfE4y9G8ij0HcENaeXibP57eUCc1aI7_l3GZWaTNjHuOUls9lK7DIZGx3_2Dx8Mo8qN_cJHicoLcCS_MQwqnQkyGy-Snk_joyUIRh0z_II8sYmDyFMJlHzWzXk1ElKmx9vDMm1IiGziKxXECRKhiE_1C3Eea8zl48BoUcGKDK5ozm9I_wZCFvQEhv1FAwqpekSWQJWrLFxSlgkSVTb63Sc5Dr_RQXDsEPojeLIE06sPCj54MywTztjQ9pASGUwObGngM8hsETJL_11DZ10VsuzWr49a7eyDqTHKP2_pP4ikuadWJIUNuzGZECSSRlhKbpd3pIFKjYK0ag82ngNpoEIzd9F-WVgQdxpfL3KmvlXPaFw6qbrSUoCV2ATkfXRIGOGQmgsA126zAB2bq5OFLIII5Ia5EqKYnCMsatwRY1ji_KmuAMgdnQyKzG2Q/
                                      restricted:
                                        type: number
                                        example: 0
                                      script_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAJ2TEohkKUIC_SJ6WZM0LN5CJsm6AboaarmZo_cpwsrgB1OeeAIP4eBkmDY29ka8ZVUelUO3hQExGTvP2pgWkn3YlZ8_SGpSb63BP_GDE9y-MnAa0QKR2iHJgtmILy3o2LwcyXPF3ZRTz4qsNI7RikNKRnvlu5PfwBQf-EIfZSO028OaN711Ra6L_iYhagCqK2fENtpv-YBnvamTo_rWPoulAL4FawN8Ph_wILa2AxX63v2GQCtXS-WLjwPWjZ0lPcDsGPZgtUVQAfUlLJwAdQt5GJxU545KwYZWCpo7-kQ3NmF9wWtYNZYIM_2_xVZvTTOYbEySawFOf7--xE_6e328b7ufscSUJwmYL3PERa246Nu2Q5RVP5Sx9ajBlfNrDfBV9KH4A2pvG4IcGrrhRbCZlM38Z8ZCAnrbB7OtE0hmvCdxW6TDsLs10vHdpthNhhPjEYyJibrSks9bX2gB5rhxQA/
                                      selected_language:
                                        type: string
                                        example: it
                                      subtitle_body:
                                        type: string
                                        example: >-
                                          [00:00.04] Fino alla mia tomba

                                          [00:03.32] Voglio che tu resti

                                          [00:08.04] Fino alla mia tomba

                                          [00:12.51] Fino a quando non marcirò,
                                          morto e sepolto

                                          [00:17.18] Fino a quando sarò nella bara
                                          che porterai

                                          [00:21.17] Se te ne vai, me ne vado
                                          anch'io, uh

                                          [00:26.12] Perché sei sempre stata tu
                                          (Va bene)

                                          [00:30.73] E se divento blu, per favore
                                          salvarmi

                                          [00:35.42] Non mi resta niente da
                                          perdere senza di te

                                          [00:41.41] Uccelli dello stesso
                                          piumaggio, dovremmo restare insieme, lo
                                          so

                                          [00:46.09] Ho detto che non avrei mai
                                          pensato di no stare meglio da solo

                                          [00:50.51] Non possiamo cambiare il
                                          tempo, potrebbe non essere per sempre

                                          [00:54.34] Ma se sarà per sempre, sarà
                                          ancora meglio

                                          [00:59.77] E non so perché sto piangendo

                                          [01:04.75] Non penso di poter amarti di
                                          più

                                          [01:08.92] Potrebbe non durare a lungo,
                                          ma tesoro, io

                                          [01:15.12] Ti amerò fino al giorno in
                                          cui morirò

                                          [01:20.58] Fino al giorno in cui morirò

                                          [01:25.19] Fino a quando la luce lascerà
                                          i miei occhi

                                          [01:29.60] Fino al giorno in cui morirò

                                          [01:34.83] Voglio che tu veda, hm

                                          [01:39.46] Come appari ai miei occhi, hm

                                          [01:43.97] Non ci crederesti se te lo
                                          dicessi

                                          [01:48.59] Accetteresti i complimenti
                                          che ti faccio

                                          [01:52.83] Ma sei piena di strozzate, uh

                                          [01:57.78] Dimmi che è uno scherzo, oh

                                          [02:02.28] Dici che non lo vedi, la tua
                                          mente è confusa

                                          [02:06.77] Dici che vuoi mollare, non
                                          fare la stupida

                                          [02:12.73] E non so perché sto piangendo

                                          [02:17.64] Non penso di poter amarti di
                                          più

                                          [02:22.35] Potrebbe non durare a lungo,
                                          ma tesoro, io

                                          [02:28.78] Non voglio dire addio

                                          [02:31.06] Uccelli dello stesso
                                          piumaggio, dovremmo restare insieme, lo
                                          so (fino al giorno in cui morirò)

                                          [02:35.69] Ho detto che non avrei mai
                                          pensato di non stare meglio da solo
                                          (fino a quando la luce lascerà i miei
                                          occhi)

                                          [02:40.28] Non possiamo cambiare il
                                          tempo, potrebbe non essere per sempre
                                          (fino al giorno in cui morirò)

                                          [02:44.13] Ma se sarà per sempre, sarà
                                          ancora meglio

                                          [02:49.77] Ti ho conosciuta in un'altra
                                          vita

                                          [02:54.41] Avevi quello stesso sguardo
                                          negli occhi

                                          [02:59.17] Ti amo, non fare quella
                                          sorpresa

                                          [03:03.37] 
                                  updated_time:
                                    type: string
                                    example: '2024-09-20T05:32:21Z'
                          - type: array
                            items: {}
                            example: []
                          - type: array
                            items: {}
                            example: []
                          - type: object
                            properties: {}
                      header:
                        type: object
                        properties:
                          execute_time:
                            type: number
                            example: 0.012501001358032
                          hint:
                            type: string
                            example: selected_language is mandatory
                          instrumental:
                            type: number
                            example: 0
                          status_code:
                            type: number
                            example: 200
              examples:
                200 OK:
                  value:
                    message:
                      body:
                        subtitle:
                          lyrics_copyright: >-
                            Writer(s): Finneas Baird O'connell, Billie Eilish
                            O'connell

                            Copyright: Universal Music Works, Drup, Last
                            Frontier

                            Lyrics powered by www.musixmatch.com
                          pixel_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCADjBQaDkDocVnTyCp0M7AV4FtF5qfGAARE_pTNIptXcofjB9lE7zTAWktwPe7DuU_6ZNIQv_3VaXaG0qA0ZW_pHwv9Zo_bgAq_ZQXquKSKMqm6AYttoQBnqT0Gkh_2XE-jgSjmr9JLJOnsIruWAq-fbY3huIrLzJJkmDD6D26NkLVyaHUpKNz_MqjbKoPsVVxxbIArP-90EOrhpWqkmQL10R25FKjVZBTy6urGizAU8eGn2Oj2eyLWjduYB28zYtTJwa20HLHJ0Tub_x_AhqIsk3sC3gqeYy3whYGZtkceAboT4TJDXdh9Tar1cWqgJV-QhZs2EKVeYOd647l6_GJCE1Sq84ZVgRlohdTNdAQGpUdPD_zbJoeaP7jfribpiNxgN1yZCKw9KJ1XfGhoy2RUGOU-urDLi2ISpfr88W5FwMhFyHhZaj8qFCTzxgt9Lb2iN3uwEGtXooe-QnXgOaEQ/
                          region_restriction:
                            allowed:
                              - XW
                            blocked: []
                          script_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAFij7ilrJCTb17S1NWPajOWIOCINXzilN3lAgWrRW_c9hVkXmD-JWeyjfAzYltc7iCzF6QWj-z7IfwC3NjfwX9OrRyqrf_i2qdTmQgPhoDIdtGEBU_Sqc9aTgnwuXD6JVqTBLCSShYbmTpqQSZSMXKLTM8J4dbmX6vLRImBu3k6TqQhMcbD4IlR2WSf2nzmivIlRvyXFFH5PJIsxeZ-TLt1qGh1hZ3gAERprbx0koo_uYNpxD5xrxnvjbAsg9zJWWGBgPkKIyUisnELCAACcc4wfgDxelZCy15DjMQegqoxYYC0TJmvtE73uXfMjCJ6ygMNrUutU7Qh6RPR65PI_-3Lq-7gvDFCLhro8YFQtgiL-yYiFkHRKcwpFv2xk-IxbYAIE0fzfkJPVQRFN_j5UKLDTAleFfavPFg7YmmLJ12N3f73KwsPutslwBFvawTsGgt93zgMsIPqKbcrtzg1Lgg/
                          subtitle_body: >-
                            [00:00.04] ('Til I'm in the grave)

                            [00:03.32] I want you to stay

                            [00:08.04] 'Til I'm in the grave

                            [00:12.51] 'Til I rot away, dead and buried

                            [00:17.18] 'Til I'm in the casket you carry

                            [00:21.17] If you go, I'm going too, uh

                            [00:26.12] 'Cause it was always you, alright

                            [00:30.73] And if I'm turnin' blue, please don't
                            save me

                            [00:35.42] Nothin' left to lose without my baby

                            [00:41.41] Birds of a feather, we should stick
                            together, I know

                            [00:46.09] I said I'd never think I wasn't better
                            alone

                            [00:50.51] Can't change the weather, might not be
                            forever

                            [00:54.34] But if it's forever, it's even better

                            [00:59.77] And I don't know what I'm cryin' for

                            [01:04.75] I don't think I could love you more

                            [01:08.92] It might not be long, but baby, I

                            [01:15.12] I'll love you 'til the day that I die

                            [01:20.58] 'Til the day that I die

                            [01:25.19] 'Til the light leaves my eyes

                            [01:29.60] 'Til the day that I die

                            [01:34.83] I want you to see, hm

                            [01:39.46] How you look to me, hm

                            [01:43.97] You wouldn't believe if I told ya

                            [01:48.59] You would keep the compliments I throw ya

                            [01:52.83] But you're so full of shit, uh

                            [01:57.78] Tell me it's a bit, oh

                            [02:02.28] Say you don't see it, your mind's
                            polluted

                            [02:06.77] Say you wanna quit, don't be stupid

                            [02:12.73] And I don't know what I'm cryin' for

                            [02:17.64] I don't think I could love you more

                            [02:22.35] Might not be long, but baby, I

                            [02:28.78] Don't wanna say goodbye

                            [02:31.06] Birds of a feather, we should stick
                            together, I know ('til the day that I die)

                            [02:35.69] I said I'd never think I wasn't better
                            alone ('til the light leaves my eyes)

                            [02:40.28] Can't change the weather, might not be
                            forever ('til the day that I die)

                            [02:44.13] But if it's forever, it's even better

                            [02:49.77] I knew you in another life

                            [02:54.41] You had that same look in your eyes

                            [02:59.17] I love you, don't act so surprised

                            [03:03.37] 
                          subtitle_id: 42281371
                          subtitle_language: en
                          subtitle_language_description: English
                          subtitle_length: 206
                          subtitle_translated:
                            html_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAJoEd2Taza0Qc6h8J9ACXNu4-uHI0jqV9Te1rTG47j6oSIfcLsujClI0t56WiLS-Pk_qhcH1N6TngGuKRQWH8RnNTd4GERpePUuJgkuzj_vKPSu9ah7DccPygCsAQPIefglcm5foUUukKUM6smW1YAXSMajkoDXax7epx7NxgmED3PdoJXMc9l2xuhR8q3PPl6DTuO10cnzrcSY_Ig3QW0JM0v9QxkvAOMCtW4u9Wl8wWogD4fmOETfKOYvpl7VFkkWcI58IxcspUouqnuUaHUofaneZasEaQLZimB8D9qWu-SdePihHeuXLGvkCTveLwKq6wCzMw2_a0JAy9sRhNBUpaIpt0GYXeZIhIqCGHdE9GQAwGaYUiO_HKD5WuuRkeqFqis6Adb5U3KlNm4ZxBDdUovmTeHhH4hBxUsy9tAnKE8PzIYZnQIcERHs-a-aKwtv0n_WvgMv2yelMpaj_5lUxgg/
                            pixel_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAFy2nmy3eJlLEI95_IwWtR8Aax-3ic_TfE4y9G8ij0HcENaeXibP57eUCc1aI7_l3GZWaTNjHuOUls9lK7DIZGx3_2Dx8Mo8qN_cJHicoLcCS_MQwqnQkyGy-Snk_joyUIRh0z_II8sYmDyFMJlHzWzXk1ElKmx9vDMm1IiGziKxXECRKhiE_1C3Eea8zl48BoUcGKDK5ozm9I_wZCFvQEhv1FAwqpekSWQJWrLFxSlgkSVTb63Sc5Dr_RQXDsEPojeLIE06sPCj54MywTztjQ9pASGUwObGngM8hsETJL_11DZ10VsuzWr49a7eyDqTHKP2_pP4ikuadWJIUNuzGZECSSRlhKbpd3pIFKjYK0ag82ngNpoEIzd9F-WVgQdxpfL3KmvlXPaFw6qbrSUoCV2ATkfXRIGOGQmgsA126zAB2bq5OFLIII5Ia5EqKYnCMsatwRY1ji_KmuAMgdnQyKzG2Q/
                            restricted: 0
                            script_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_0/su_42281371/rs_0/tr_3vUCAJ2TEohkKUIC_SJ6WZM0LN5CJsm6AboaarmZo_cpwsrgB1OeeAIP4eBkmDY29ka8ZVUelUO3hQExGTvP2pgWkn3YlZ8_SGpSb63BP_GDE9y-MnAa0QKR2iHJgtmILy3o2LwcyXPF3ZRTz4qsNI7RikNKRnvlu5PfwBQf-EIfZSO028OaN711Ra6L_iYhagCqK2fENtpv-YBnvamTo_rWPoulAL4FawN8Ph_wILa2AxX63v2GQCtXS-WLjwPWjZ0lPcDsGPZgtUVQAfUlLJwAdQt5GJxU545KwYZWCpo7-kQ3NmF9wWtYNZYIM_2_xVZvTTOYbEySawFOf7--xE_6e328b7ufscSUJwmYL3PERa246Nu2Q5RVP5Sx9ajBlfNrDfBV9KH4A2pvG4IcGrrhRbCZlM38Z8ZCAnrbB7OtE0hmvCdxW6TDsLs10vHdpthNhhPjEYyJibrSks9bX2gB5rhxQA/
                            selected_language: it
                            subtitle_body: >-
                              [00:00.04] Fino alla mia tomba

                              [00:03.32] Voglio che tu resti

                              [00:08.04] Fino alla mia tomba

                              [00:12.51] Fino a quando non marcirò, morto e
                              sepolto

                              [00:17.18] Fino a quando sarò nella bara che
                              porterai

                              [00:21.17] Se te ne vai, me ne vado anch'io, uh

                              [00:26.12] Perché sei sempre stata tu (Va bene)

                              [00:30.73] E se divento blu, per favore salvarmi

                              [00:35.42] Non mi resta niente da perdere senza di
                              te

                              [00:41.41] Uccelli dello stesso piumaggio,
                              dovremmo restare insieme, lo so

                              [00:46.09] Ho detto che non avrei mai pensato di
                              no stare meglio da solo

                              [00:50.51] Non possiamo cambiare il tempo,
                              potrebbe non essere per sempre

                              [00:54.34] Ma se sarà per sempre, sarà ancora
                              meglio

                              [00:59.77] E non so perché sto piangendo

                              [01:04.75] Non penso di poter amarti di più

                              [01:08.92] Potrebbe non durare a lungo, ma tesoro,
                              io

                              [01:15.12] Ti amerò fino al giorno in cui morirò

                              [01:20.58] Fino al giorno in cui morirò

                              [01:25.19] Fino a quando la luce lascerà i miei
                              occhi

                              [01:29.60] Fino al giorno in cui morirò

                              [01:34.83] Voglio che tu veda, hm

                              [01:39.46] Come appari ai miei occhi, hm

                              [01:43.97] Non ci crederesti se te lo dicessi

                              [01:48.59] Accetteresti i complimenti che ti
                              faccio

                              [01:52.83] Ma sei piena di strozzate, uh

                              [01:57.78] Dimmi che è uno scherzo, oh

                              [02:02.28] Dici che non lo vedi, la tua mente è
                              confusa

                              [02:06.77] Dici che vuoi mollare, non fare la
                              stupida

                              [02:12.73] E non so perché sto piangendo

                              [02:17.64] Non penso di poter amarti di più

                              [02:22.35] Potrebbe non durare a lungo, ma tesoro,
                              io

                              [02:28.78] Non voglio dire addio

                              [02:31.06] Uccelli dello stesso piumaggio,
                              dovremmo restare insieme, lo so (fino al giorno in
                              cui morirò)

                              [02:35.69] Ho detto che non avrei mai pensato di
                              non stare meglio da solo (fino a quando la luce
                              lascerà i miei occhi)

                              [02:40.28] Non possiamo cambiare il tempo,
                              potrebbe non essere per sempre (fino al giorno in
                              cui morirò)

                              [02:44.13] Ma se sarà per sempre, sarà ancora
                              meglio

                              [02:49.77] Ti ho conosciuta in un'altra vita

                              [02:54.41] Avevi quello stesso sguardo negli occhi

                              [02:59.17] Ti amo, non fare quella sorpresa

                              [03:03.37] 
                          updated_time: '2024-09-20T05:32:21Z'
                      header:
                        execute_time: 0.012501001358032
                        instrumental: 0
                        status_code: 200
                400 Bad Request:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0019500255584717
                        hint: selected_language is mandatory
                        status_code: 400
                401 Unauthorized:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0016591548919678
                        status_code: 401
                404 Not Found:
                  value:
                    message:
                      body: {}
                      header:
                        execute_time: 0.0041811466217041
                        instrumental: 0
                        status_code: 404
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: apikey
      in: query

````